<?php
/*Datos de conexion a la base de datos*/
define('DB_HOST', 'localhost'); //DB_HOST:  generalmente suele ser "127.0.0.1"
define('DB_USER', 'cclaherm_santi'); //Usuario de tu base de datos
define('DB_PASS', 'Jesucr1st@'); //Contrase«Ða del usuario de la base de datos
define('DB_NAME', 'cclaherm_central_contabilidad'); //Nombre de la base de datos
